CRMchat APIBeta
Workspace Properties

Move workspace property

POST
/workspaces/{workspaceId}/properties/{objectType}/{propertyKey}/move

Reorders a workspace property or moves a custom property between organization and workspace.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (sk_...) as Bearer token

In: header

Path Parameters

workspaceId*string
objectType*"contacts"

Value in

  • "contacts"
propertyKey*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

afterPropertyKey*string|null
scope?|

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/workspaces/string/properties/contacts/string/move" \  -H "Content-Type: application/json" \  -d '{    "afterPropertyKey": "string"  }'
{  "data": {    "key": "string",    "type": "text",    "name": "string",    "description": "string",    "placeholder": "string",    "required": false,    "readonly": true,    "scope": "organization"  }}